/*-------------------------------- header --------------------------------*/
.h_top {
    width: 100%;
    position: fixed;
    top: 20px;
    left: 0;
    z-index: 10;
    pointer-events: none;
    transition: top .4s ease;
}
.h_inner {
    width: 100%;
    max-width: var(--container-lg);
    height: 70px;
    padding: 0 40px;
    margin: 0 auto;
    border-radius: var(--radius);
    background-color: var(--white-100);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    pointer-events: all;
    transition: all .4s ease;
}
.h_logo {
    width: 180px;
    position: relative;
    transition: opacity .4s ease;
}
.h_logo img {
    transition: opacity .4s ease;
}
.h_logo .logo_b {
    opacity: 0;
    position: absolute;
    top: 0;
}
.h_nav {
    width: fit-content;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    transition: opacity .4s ease;
}
.h_nav ul {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.h_nav li {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
    position: relative;
}
.h_nav li a {
    padding: 10px 20px;
    border-radius: calc(var(--radius) - 4px);
}
.h_nav li.active a {
    background-color: var(--primary);
    color: var(--white);
}
.h_r {
    display: flex;
    align-items: center;
    gap: 30px;
}
.h_language {
    position: relative;
}
.h_language_main {
    padding: 8px 20px;
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--white-200);
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    transition: background .4s ease;
}
.h_language_main img {
    width: 14px;
    height: 14px;
    transition: filter .4s ease;
}
.h_language_main p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
    transition: color .4s ease;
}
.h_language_sub {
    width: 100%;
    padding-top: 4px;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}
.h_language_inner {
    padding: 4px;
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--white);
}
.h_language:hover .h_language_sub {
    opacity: 1;
    pointer-events: all;
}
.h_language_sub a {
    padding: 6px 8px;
    border-radius: 4px;
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-400);
    text-align: center;
    transition: all .4s ease;
}
.h_language_sub a:hover {
    background-color: var(--gray-200);
    color: var(--gray-600);
}
.h_ham {
    width: 32px;
    height: 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
}
.h_ham span {
    width: 24px;
    height: 2px;
    border-radius: 2px;
    background-color: var(--white);
    transition: background .4s ease, opacity .4s ease;
}
.h_ham span:nth-child(1) {
    position: absolute;
    top: calc(50% - 6px);
    transform: translateY(-50%);
    transition: background .4s ease, transform .2s ease, top .2s .2s ease;
}
.h_ham span:nth-child(3) {
    position: absolute;
    top: calc(50% + 6px);
    transform: translateY(-50%);
    transition: background .4s ease, transform .2s ease, top .2s .2s ease;
}


.header.scroll .h_top {
    top: 0;
}
.header.scroll .h_inner {
    max-width: 100%;
    border-radius: 0;
    background-color: var(--white);
    border-bottom: 1px solid var(--dark-line);
}
.header.scroll .h_nav li {
    color: var(--gray-700);
}
.header.scroll .h_language_main {
    background-color: var(--gray-200);
}
.header.scroll .h_language_main img {
    filter: brightness(1) invert(1);
    -webkit-filter: brightness(1) invert(1);
}
.header.scroll .h_language_main p {
    color: var(--gray-600);
}
.header.scroll .h_ham span {
    background-color: var(--gray-600);
}
.header.scroll .logo_w {
    opacity: 0;
}
.header.scroll .logo_b {
    opacity: 1;
}

.header.open .h_ham span {
    background-color: var(--white);
}
.header.open .h_ham span:nth-child(1) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    transition: transform .2s .2s ease, top .2s ease;
}
.header.open .h_ham span:nth-child(2) {
    opacity: 0;
}
.header.open .h_ham span:nth-child(3) {
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    transition: transform .2s .2s ease, top .2s ease;
}
.header.open .h_language_main {
    background-color: var(--white-200);
}
.header.open .h_language_main img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}
.header.open .h_language_main p {
    color: var(--white);
}
.header.open .h_inner {
    background-color: var(--white-000);
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    border: none;
}
.header.open .h_nav,
.header.open .h_logo {
    opacity: 0;
    pointer-events: none;
}

/*-------------------------------- ham_popup --------------------------------*/
.ham_popup {
    width: 100%;
    height: 100dvh;
    padding: 0 170px;
    background: linear-gradient(108deg, #000E3A 0%, #010B28 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    pointer-events: none;
    opacity: 0;
    transition: opacity .8s ease;
}
.ham_popup * {
    color: var(--white);
}

.ham_top {
    height: 70px;
    display: flex;
    justify-content: end;
    align-items: start;
    gap: 30px;
    position: absolute;
    top: 24px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.ham_language {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ham_language img {
    width: 28px;
    height: 28px;
}
.ham_language_main {
    margin-top: 10px;
    font-size: var(--ft12);
    font-weight: var(--medium);
    padding: 4px 16px;
    border-radius: 20px;
    background-color: var(--white-100);
}
.ham_close {
    width: 36px;
    height: 36px;
    cursor: pointer;
}

.ham_nav {
    width: 100%;
}
.ham_nav > ul {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    position: relative;
}

.ham_nav > ul > li {
    width: 100%;
    padding: 0 60px;
    position: relative;
    opacity: 0;
    transform: translateX(-20px);
    transition: all .6s ease;
}
.ham_nav > ul > li::before {
    content: '';
    display: block;
    width: 1px;
    height: 200vh;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--white-100);
    transform: translateY(-50%);
}
.ham_nav > ul > li:last-child::after {
    content: '';
    display: block;
    width: 1px;
    height: 200vh;
    position: absolute;
    top: 0;
    right: 0;
    background-color: var(--white-100);
    transform: translateY(-50%);
}
.ham_main {
    font-size: var(--ft36);
    font-weight: var(--semi-bold);
    margin-bottom: 48px;
}
.ham_sub {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.ham_sub li {
    font-size: var(--ft20);
    font-weight: var(--medium);
    color: var(--white);
    opacity: .5;
    transition: opacity .4s ease;
}
.ham_sub li.on,
.ham_sub li:hover {
    opacity: 1;
}
.mak_eng {
    width: 90%;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.header.open .ham_popup {
    opacity: 1;
    pointer-events: all;
}
.header.open .ham_nav > ul > li {
    opacity: 1;
    transform: translateX(0);
    transition: all .6s var(--delay) ease;
}

/*-------------------------------- footer --------------------------------*/
.footer {
    margin-top: 180px;
    border-top: 1px solid var(--dark-line);
    position: relative;
    overflow: visible;
}
.top_btn {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
}
.top_btn img {
    width: 18px;
    height: 18px;
    opacity: .8;
    transition: opacity .4s ease;
}
.top_btn:hover img {
    opacity: 1;
}
.f_inner {
    margin-top: 100px;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.f_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    margin-bottom: 60px;
}
.f_info {
    margin-bottom: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 40px;
}
.f_info li {
    display: flex;
    gap: 14px;
}
.f_info p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.f_info p.bold {
    opacity: .8;
    font-weight: var(--normal);
}
.family {
    position: relative;
}
.family_main {
    width: 240px;
    height: 50px;
    padding-left: 36px;
    padding-right: 14px;
    border-radius: 25px;
    background-color: var(--gray-200);
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.family_main p {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-600);
}
.family_main .btn {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: var(--black-100);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .4s ease;
}
.family_main .btn img {
    width: 12px;
    height: 12px;
}
.family_main.open .btn {
    transform: rotate(180deg);
}
.family_sub {
    width: 100%;
    padding: 10px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    position: absolute;
    bottom: 0;
    transform: translateY(calc(100% + 6px));
    display: none;
}
.family_list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 4px;
}
.family_list a {
    width: 100%;
    padding: 10px 20px;
    border-radius: 6px;
    background-color: var(--white-000);
    transition: background .4s ease;
}
.family_list a:hover {
    background-color: var(--white);
}

.f_btm {
    width: 100%;
    height: 75px;
    margin-top: 100px;
    background-color: var(--primary);
}
.f_btm_inner {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyright {
    display: flex;
    gap: 20px;
}
.copyright * {
    width: fit-content;
    font-size: var(--ft16);
    color: var(--white-800);
}
.copyright strong,
.copyright a {
    font-weight: var(--semi-bold);
}
.f_nav {
    display: flex;
    gap: 24px;
}
.f_nav li {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white-800);
}

/*-------------------------------- main_sec --------------------------------*/
.main_sec {
    width: 100%;
    height: 100svh;
    overflow: hidden;
}
.main_sec::after {
    content: '';
    display: block;
    width: 100%;
    height: 40px;
    border-radius: 30px 30px 0 0;
    background-color: var(--white);
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: 2;
}
.main_bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--gray-600);
}
.main_bg video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main_bg figure {
    width: 100%;
    height: 100%;
    transform: scale(1.1);
}
.main_inner {
    width: 100%;
    height: 100%;
    padding: 0 20px;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.80) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}
.main_inner .gsap_y {
    opacity: 0;
    transform: translateY(20px);
}
.main_title {
    font-size: var(--ft50);
    font-weight: var(--semi-bold);
    color: var(--white);
    margin-bottom: 50px;
}
.main_text {
    font-size: var(--ft24);
    font-weight: var(--medium);
    color: var(--white);
}
.main_nav {
    width: fit-content;
    padding: 5px;
    border-radius: var(--radius);
    background-color: var(--white-100);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    position: absolute;
    bottom: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.main_nav li {
    width: 210px;
    height: 50px;
    border-radius: calc(var(--radius) - 4px);
}
.main_nav li.active {
    background-color: var(--primary);
}
.main_nav a {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
}

/*-------------------------------- page_sec --------------------------------*/
.page_sec {
    margin-top: 40px;
}
.path {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 14px;
}
.path .home {
    width: 12px;
    height: 12px;
}
.path p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--gray-400);
    display: flex;
    align-items: center;
    gap: 14px;
}
.path p::before {
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    background-color: var(--dark-line);
    transform: rotate(36deg);
}
.path p:last-child {
    color: var(--gray-700);
}

.page_title {
    margin-top: 100px;
    font-size: var(--ft45);
    font-weight: var(--semi-bold);
    color: var(--primary);
    display: flex;
    align-items: center;
    gap: 18px;
}
.page_title::before {
    content: '';
    display: block;
    background: url(/images/plus_p.svg) no-repeat center/contain;
    width: 36px;
    height: 36px;
}
.page_text {
    margin-top: 40px;
    font-size: var(--ft20);
    color: var(--gray-600);
}

section.p_bg {
    background-color: var(--primary-100);
}
section.bg {
    background-color: var(--gray-200);
}
.sec_title {
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
}
.sec_text {
    margin-top: 40px;
    font-size: var(--ft20);
    color: var(--gray-600);
}
.sub_section {
    opacity: 0;
    transform: translateY(30px);
}
.sub_section .gsap_y {
    opacity: 0;
    transform: translateY(20px);
}

/*-------------------------------- cir --------------------------------*/
.cir {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: 1px solid var(--white-300);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background .4s ease, transform .6s ease;
}
.cir.white_bg {
    background-color: var(--white);
    border: none;
}
.cir.primary_bg {
    background-color: var(--primary);
    border: none;
}
.cir img {
    width: 10px;
    height: 10px;
}
a:hover .cir {
    transform: rotate(360deg);
}

/*-------------------------------- table --------------------------------*/
table {
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 0 2px;
}
table th {
    height: 68px;
    padding: 0 10px;
    background-color: var(--primary);
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
}
table th:first-child {
    border-radius: var(--radius) 0 0 var(--radius);
}
table th:last-child {
    border-radius: 0 var(--radius) var(--radius) 0;
}
table td {
    width: 100%;
    height: 68px;
    padding: 0 10px;
    border-bottom: 1px solid var(--dark-line);
    font-size: var(--ft18);
    text-align: center;
}
table td.text-left {
    text-align: left;
}
table .rowspan {
    background-color: var(--gray-200) !important;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    border-bottom: none;
}
table .rowspan.top {
    border-radius: var(--radius) var(--radius) 0 0;
}
table .rowspan.btm {
    border-radius: 0 0 var(--radius) var(--radius);
}

/*--------------------------- policy-page ---------------------------*/
.policy-page {
    margin-top: 160px;
}
.policy-title {
    padding: 20px;
    background-color: var(--gray-200);
    border-radius: var(--radius);
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
    text-align: center;
}
.policy-wrap {
    margin-top: 40px;
}

@media all and (max-width: 1880px) {
    /*-- header --*/
    .h_inner {
        max-width: calc(100% - 120px);
    }
}

@media all and (max-width: 1600px) {
    /*-- header --*/
    .ham_popup {
        padding: 0 130px;
    }
    .ham_nav > ul > li {
        padding: 0 32px;
    }
    .ham_main {
        font-size: var(--ft32);
        margin-bottom: 36px;
    }

    /*-- main_sec --*/
    .main_title {
        font-size: var(--ft40);
    }
    .main_text {
        font-size: var(--ft20);
    }
    
    /*-- sub_section --*/
    .page_title {
        font-size: var(--ft40);
    }
    .page_title::before {
        width: 32px;
        height: 32px;
    }
    .page_text {
        margin-top: 32px;
    }   
    .sec_title {
        font-size: var(--ft32);
    }

}

@media all and (max-width: 1400px) {
    /*-- header --*/
    .h_nav ul {
        gap: 24px;
    }

    .ham_main {
        font-size: var(--ft28);
    }
    .ham_sub {
        gap: 20px;
    }
    .ham_sub li {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1200px) {
    /*-- header --*/
    .h_inner {
        max-width: calc(100% - 80px);
        height: 64px;
    }
    .h_logo {
        width: 150px;
    }
    .h_nav ul {
        gap: 18px;
    }
    .h_nav li a {
        padding: 8px 14px;
    }
    .h_r {
        gap: 20px;
    }
    .h_language_main {
        padding: 8px 14px;
    }

    .ham_popup {
        padding: 0 80px;
    }
    .ham_main {
        margin-bottom: 24px;
        font-size: var(--ft24);
    }

    /*-- footer --*/
    .f_inner {
        margin-top: 80px;
    }
    .f_title {
        margin-bottom: 36px;
        font-size: var(--ft20);
    }
    .f_info {
        gap: 12px 24px;
    }
    .f_btm {
        height: 60px;
        margin-top: 70px;
    }

    /*-- main_sec --*/
    .main_title {
        margin-bottom: 32px;
        font-size: var(--ft32);
    }
    .main_text {
        font-size: var(--ft18);
    }
    .main_nav li {
        height: 45px;
    }
    .main_nav a {
        font-size: var(--ft16);
    }

    /*-- page_sec --*/
    .page_sec {
        margin-top: 20px;
    }
    .page_title {
        margin-top: 50px;
        font-size: var(--ft32);
        gap: 14px;
    }
    .page_title::before {
        width: 28px;
        height: 28px;
    }
    .page_text {
        margin-top: 24px;
        font-size: var(--ft18);
    }
    .sec_title {
        font-size: var(--ft28);
    }
    .sec_text {
        margin-top: 24px;
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1024px) {
    /*-- header --*/
    .h_nav {
        display: none;
    }
    .ham_popup {
        padding: 0 40px;
    }
    .ham_sub {
        gap: 14px;
    }

    /*-- footer --*/
    .f_inner {
        flex-direction: column;
        gap: 32px;
    }
    .f_title {
        margin-bottom: 24px;
    }
    .copyright * {
        font-size: var(--ft14);
    }
    .f_nav li {
        font-size: var(--ft14);
    }

    /*-- table --*/
    table th {
        height: 54px;
        font-size: var(--ft16);
    }
    table td {
        height: 54px;
        font-size: var(--ft16);
    }
    table .rowspan {
        font-size: var(--ft16);
    }
} 

@media all and (max-width: 768px) {
    /*-- header --*/
    .h_top {
        top: 10px;
    }
    .h_inner {
        max-width: calc(100% - 20px);
        height: 50px;
        padding: 0 20px;
    }
    .h_logo {
        width: 110px;
    }
    .h_r {
        gap: 10px;
    }
    .h_language_main {
        padding: 8px;
        border-radius: 4px;
        background: none !important;
    }
    .h_language_main img {
        width: 12px;
        height: 12px;
    }
    .h_language_main p {
        font-size: var(--ft12);
    }
    .h_ham span {
        width: 20px;
    }

    .ham_popup {
        padding: 0;
    }
    .ham_nav > ul {
        grid-template-columns: repeat(1 ,1fr);
    }
    .ham_nav > ul > li {
        padding: 0;
    }
    .ham_nav > ul > li::before {
        display: none;
    }
    .ham_main {
        padding: 20px;
        margin-bottom: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: var(--ft20);
    }
    .ham_main::after {
        content: '';
        display: block;
        width: 12px;
        height: 12px;
        background: url(/images/down.svg) no-repeat center/contain;
        transition: transform .4s ease, opacity .4s ease;
        opacity: .6;
    }
    .ham_main.active::after {
        transform: rotate(180deg);
        opacity: 1;
    }
    .ham_sub_list {
        display: none;
    }
    .ham_sub {
        padding: 20px 30px;
        background-color: var(--white-100);
    }

    /*-- footer --*/
    .top_btn {
        width: 45px;
        height: 45px;
    }
    .top_btn img {
        width: 14px;
        height: 14px;
    }
    .f_inner {
        margin-top: 50px;
        gap: 24px;
    }
    .f_title {
        margin-bottom: 18px;
        font-size: var(--ft18);
    }
    .f_info {
        flex-direction: column;
        gap: 10px;
    }
    .f_info li {
        gap: 8px;
    }
    .f_info p {
        font-size: var(--ft14);
    }
    .family_main {
        height: 45px;
    }
    .f_btm {
        height: auto;
        margin-top: 40px;
    }
    .f_btm_inner {
        padding: 28px 20px;
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }
    .f_nav {
        gap: 16px;
    }
    .copyright {
        order: 2;
        flex-direction: column;
        gap: 6px;
    }

    /*-- main_sec --*/
    .main_title {
        margin-top: 24px;
        font-size: var(--ft28);
    }
    .main_nav li {
        border-radius: 4px;
    }
    .main_nav {
        width: calc(100% - 40px);
    }
    .main_nav li {
        width: 100%;
        height: 40px;
    }
    .main_nav a {
        font-size: var(--ft14);
    }
    .main_sec::after {
        height: 24px;
        border-radius: 20px 20px 0 0;
    }
    .mak_eng {
        display: none;
    }

    /*-- page_sec --*/
    .path {
        gap: 8px;
    }
    .path .home {
        width: 10px;
        height: 10px;
    }
    .path p {
        font-size: var(--ft12);
        gap: 8px;
    }

    .page_title {
        margin-top: 36px;
        font-size: var(--ft24);
        gap: 8px;
    }
    .page_title::before {
        width: 20px;
        height: 20px;
    }
    .page_text {
        margin-top: 18px;
        font-size: var(--ft16);
    }
    .sec_title {
        font-size: var(--ft20);
    }
    .sec_text {
        margin-top: 16px;
        font-size: var(--ft16);
    }

    table td {
        padding: 0 3px;
        overflow-wrap: break-word;
        word-break: break-all;
        white-space: wrap;
    }

    .policy-page {
        margin-top: 120px;
    }
    .policy-title {
        font-size: var(--ft20);
    }
} 
